Subject: Re: [Pce] request timeslot for draft-wang-pce-inter-as-extentions-01

From: 赵永利 <[email-masked]>
Date: Tue, 26 Jul 2011 17:40:03 +0800

Hi Xuerong and PCEers

   I think the idea of your draft is an interesting and important issue for
current networks. However, there may be a question that you have to clarify.
If the extended BRPC procedure is conducted for Inter-AS bidirectional path
computation, the result of the computation may be a graph, not a tree. In
the current version, you just emphasize the choose of the Inter-AS links
that need to satisfy the constraints, but what constraints are not
specified.

Thanks

Best regards.
Yongli Zhao
Beijing University of Posts and Telecommunications